#SearchResultsProduct .ProductList li,#CategoryContent .ProductList li{
    height: auto !important;
    min-height: 315px !important;
}
#CategoryContent .DetailRow.ProductSKU,
#SearchResultsProduct .DetailRow.ProductSKU{
    display: block;
    padding: 0;
}
#CategoryContent .DetailRow.ProductSKU .Label,
#SearchResultsProduct .DetailRow.ProductSKU .Label {
    display: inline-block;
    font-weight: bold;
}
#CategoryContent .DetailRow.ProductSKU .Value,
#SearchResultsProduct .DetailRow.ProductSKU .Value {
    display: inline-block;
}
.securelogos
{
    float: left;
    margin: 0 0 0 13px;
    padding: 0;
    width: 367px;
}
#copyright a > span {
    float: right;
    margin: 0 0 0 2px;
    text-decoration: underline;
}
span.bbblogo
{
    float:left;
    margin:0;
    padding:0;
}
.bbblogo a,
.bbblogo img
{
    float:left;
}
.geotrust
{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}
.geotrust img
{
    width:90px;
   
}
.pin {
    margin: 0 2px 0 0;
}
.linked {
    margin: 0 0px 0 3px;
}
.banner_home_page_top .box  h2 {
    float: left;
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}
.as_see_on {
    float: left;
    width: 100%;
}
.as_see_on .__mce_add_custom__ {
    width: 100%;
}
.home_bottom_facebook {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    margin-bottom: 1em;
    padding: 15px;
    float: left;
    width: 919px;
}
.recent_blog, .twiter, .face_book {
    float: left;
    width: 32%;
}
.banner_home_page_top .box {
    float: left;
    padding:20px 0 0;
}
.as_see_on > p {
    margin: 0;
}
.home_bottom_facebook .recent_blog h2,.home_bottom_facebook .twiter  h2,.home_bottom_facebook .face_book  h2 {
     border-bottom: 1px solid #A2A7AA;
    font-size: 15px;
    margin: 0 0 15px;
    padding: 0 0 5px;
    text-align: left;
    text-transform: uppercase;
}
.footer_socialicons_outter .footer_socialicons{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    margin: 0 auto;
    padding: 15px;
    width: 920px;
}
.social_icons {
    float: left;
    width: 44%;
}
.proright{
    float: right;
    width: 465px;
}
.proright h2,.social_icons  h2{
    font-size: 15px;
    margin: 0 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.socialicon_inner  ul {
    margin: 6px 0 0;
    padding: 0;
    float: left;
}
.socialicon_inner  li {
    float: left;
    list-style: none outside none;
    margin-left: 20px;
    min-width: 50px;
    text-align: center;
}
.socialicon_inner span {
     display: block;
    font-size: 10px;
    margin: 2px 0px 0 0;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
}
.socialicon_inner span:hover
{

}
.twiter {
    margin: 0 18px;
}
.pas.uiBoxLightblue.bottomborder {
    display: none;
}
#HomeFeaturedProducts {
    float: left;
}
.feat_pro {
    float: left;
    text-align: center;
    width: 88%;
}
#HomeFeaturedProducts .es-carousel-wrapper {
    float: left;
    width: 907px;
}
#HomeFeaturedProducts h2 {
    float: left;
    width: 100%;
}
#HomeFeaturedProducts h2 span .Prod_color {
    color: #fff;
}
#HomeRecentBlogs .BlockContent > ul {
    list-style: none outside none;
    padding: 0;
}
#HomeRecentBlogs .blogImage {
    float: left;
    min-height: 50px;
    padding: 0 10px 8px 0;
    width: 50px;
    text-align:center;
}
#HomeRecentBlogs .blogImage img
{
    max-width: 50px;
    height:auto;
}
#HomeRecentBlogs .BlockContent a {
    color: #222;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
    text-decoration: none;
    text-transform: uppercase;
}
#HomeRecentBlogs .BlockContent p {
    font-size: 13px;
}
.jcarousel-list.jcarousel-list-horizontal {
    height: 315px !important;
    overflow: hidden !important;
    list-style: none !important;
}
#homeBox h1 span
{
    font-size:17px;
}
#LayoutColumn2 h1.NewHeading {
    background: #A5ABAD;
    background-image: linear-gradient(bottom, rgb(122,129,132) 0%, rgb(165,171,173) 100%);
    background-image: -o-linear-gradient(bottom, rgb(122,129,132) 0%, rgb(165,171,173) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(122,129,132) 0%, rgb(165,171,173) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(122,129,132) 0%, rgb(165,171,173) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(122,129,132) 0%, rgb(165,171,173) 100%);
    color: #FFFFFF;
    float: left;
    font-size: 19px;
    margin: 5px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}
.NewHeading > span {
    font-size: 16px;
    margin: 0 5px 0 0;
}
.IntroText {
    background: none repeat scroll 0 0 #fff;
     color: #222;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 15px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 949px;
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    display: none;
}
#HomeFeaturedProducts h2 .right > img {
    display: none;
}
#HomeRecentBlogs
{
    margin:0 0 0px;
}
.Finder {
    float: left;
    padding: 0 33px 0 0;
    width: 425px;
}
#SecondaryMenuOuter
{
    background: none repeat scroll 0 0 #ffffff;
    clear: both;
    margin: 0 auto 22px;
    padding: 10px 27px 15px;
    width: 896px;
}
#SecondaryMenuOuter h3 {
    font-size: 16px;
    letter-spacing: 0.055em;
    margin-bottom: 8px;
}
#SecondaryMenuOuter h3 span
{
    color:#78bc01;
}
#SecondaryMenuOuter .selector
{
    background: url(//cdn2.bigcommerce.com/server3400/b7485/templates/__custom/Styles/images/select.png?t=1428409875) no-repeat 92% center #eeeeee;
    border: 1px solid #e2e2e2;
    border-radius: 0;
    outline-style: none;
    padding: 5px 0 5px 10px;
    width: 190px;
}
#ChainMenu input
{
    background: #eeeeee;
    border: 1px solid #e2e2e2;
    border-radius: 0;
    padding: 5px 0 5px 10px;
    width: 190px;
    height: 26px;
    line-height: 26px;
    text-overflow: ellipsis;
}
#uniform-year.selector, #ChainMenu .uniform-year {
    margin-right: 15px;
}
.GoBtn.btn {
    background-color: #77bc01;
    border: 1px solid #659b05;
    clear: both;
    color: #ffffff;
    display: table;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 8px 0 0;
    padding: 6px 35px 7px;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
}
#ChainMenu > p {
    float: right;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.01em;
    margin: 25px 0 0;
    color:#555;
}
#ChainMenu p a {
    border-bottom: 1px solid #78bc01;
    color: #78bc01;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
#ChainMenu .selector.hover
{
    cursor: pointer;
}
#SecondaryMenuOuter #SearchForm {
    border-left: 1px solid #b9b9b9;
    margin: 5px 0;
    padding: 30px 0 30px 33px;
    width: auto;
}
#SecondaryMenuOuter #SearchForm label {
    color: #222;
    float: left;
    font-weight: 400;
    margin: 7px 10px 0 0;
}
#SecondaryMenuOuter #SearchForm #search_query, #SecondaryMenuOuter #SearchForm input.button { float: left; }
#SecondaryMenuOuter #SearchForm #search_query { border-color:#fff; margin-right: 0; font-size: 16px; height:14px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:0 0 0 10px; color:#80888b; width: 305px; border: 2px solid #f2f2f2; border-bottom-color: #DEDEDE;height:45px}
#SecondaryMenuOuter #SearchForm input.button {
    background: url(//cdn2.bigcommerce.com/server3400/b7485/templates/__custom/Styles/images/search.png?t=1428409875) no-repeat scroll center center transparent;
    display: block;
    height: 49px;
    margin: 0 0 0 15px;
    text-indent: -9999px;
    width: 69px !important;
    border:none;
}
#SecondaryMenuOuter #SearchForm p { clear: both; margin: 0; text-align: left; }
#SecondaryMenuOuter #SearchForm a { color: #06c; }
#SecondaryMenuOuter #SearchForm a:hover { color: #09f; }
#uniform-year option , #uniform-make option{
    padding: 3px;
    
}
#uniform-year,#uniform-make{
    cursor: pointer;
}